data:
  car:
    uri: /faithful/483/epoch-483.car
  filecoin:
    enable: false
epoch: 483
indexes:
  cid_to_offset:
    uri: /faithful/483/epoch-483.car.bafyreidfcgw7w7ybujpqw7h4dlw2bvp6hmnfjx7mpdaafg45dsygprxnsi.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/483/epoch-483.car.bafyreidfcgw7w7ybujpqw7h4dlw2bvp6hmnfjx7mpdaafg45dsygprxnsi.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/483/epoch-483.car.bafyreidfcgw7w7ybujpqw7h4dlw2bvp6hmnfjx7mpdaafg45dsygprxnsi.slot-to-cid.index

